=== desktop/CMakeLists.txt ===
install(FILES iptux.desktop
	DESTINATION ${CMAKE_INSTALL_DATADIR}/applications
	)
install(DIRECTORY hicolor
	DESTINATION ${CMAKE_INSTALL_DATADIR}/icons
	)
