=== pixmaps/CMakeLists.txt ===
install(DIRECTORY icon menu tip 
	DESTINATION ${CMAKE_INSTALL_DATADIR}/${PROJECT_NAME}/pixmaps
	FILE_PERMISSIONS OWNER_READ OWNER_WRITE GROUP_READ WORLD_READ
	)
