## iptux 0.6.1

=== debian/changelog ===
iptux (0.6.1-1) unstable; urgency=low

  * New upstream release. (Closes: #731665)
  * debian/watch: Upstream has moved to https://github.com/iptux-src/iptux/
  * Bump debhelper compatibility to 9
  * Update Standards-Version to 3.9.5
  * Delete leftover po/*.gmo and src/uninstall/Makefile
  * Update debian/copyright with new information, and change license to
    from GPL-2 to GPL-2+ according to src/HelpDialog.cpp
  * Add description in DEP-3 format to 01-desktop_encoding.patch
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 19 Dec 2013 12:24:15 +0800
