## iptux 0.6.3

=== debian/changelog ===
iptux (0.6.3-1) unstable; urgency=medium

  * New upstream release (2015-09-19)
  * Delete debian/patches/ as they have been merged upstream in 0.6.3

 -- Anthony Fok <foka@debian.org>  Sat, 19 Sep 2015 03:45:18 -0600

iptux (0.6.2-1) unstable; urgency=high

  * New upstream release (2014-02-06)
  * Upgrade from GStreamer 0.10 to 1.0 (Closes: #785847)
  * Apply upstream patch to fix error in sending single files
    due to error in regular file size reporting in AnalogFS::ftwsize().
  * Improve iptux.desktop
  * Set https://github.com/iptux-src/iptux as Homepage in debian/control
  * Bump Standards-Version to 3.9.6
  * List compatible programs in package description
  * Update debian/copyright identifying src/ipmsg.h as BSD-2-clause

 -- Anthony Fok <foka@debian.org>  Fri, 18 Sep 2015 20:37:29 -0600
