=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/iptux-$1\.tar\.gz/ \
  https://github.com/iptux-src/iptux/tags .*/v?(\d\S*)\.tar\.gz
