## iptux 0.6.4

=== debian/changelog ===
iptux (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (2017-08-22)
    + Fix FTBFS with gcc-7 (Closes: #853458)
  * Remove LI Daobing from uploaders list. (Closes: 841794).
    Thank you for your previous work.
  * Bump debhelper compat to v10.
  * Apply wrap-and-sort -abst.
  * Update debian/control file.
    - Remove build-dep autotools-dev. (not needed)
    + Bump Standards-Version to 4.1.0.
  * Update debian/rules file.
    + Add full hardening and --as-needed linker option.
  * Add myself into debian/copyright list.
  * Fix a typo in debian/iptux.1.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 23 Aug 2017 14:31:00 +0800
