=== debian/control ===
Source: iptux
Section: net
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 Aron Xu <aron@debian.org>,
 Anthony Fok <foka@debian.org>,
Build-Depends:
 debhelper (>= 10),
 libgconf2-dev,
 libgstreamer1.0-dev,
 libgtk2.0-dev,
Standards-Version: 4.1.0
Homepage: https://github.com/iptux-src/iptux
Vcs-Browser: https://anonscm.debian.org/git/chinese/iptux.git
Vcs-Git: https://anonscm.debian.org/git/chinese/iptux.git

Package: iptux
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Intranet communication tool for Linux
 iptux is an “IP Messenger” client for Linux.
 .
 It can:
  - auto-detect other clients on the intranet.
  - send message to other clients.
  - send file to other clients.
 .
 It is (supposedly) compatible with 飞鸽传书 (Feige) and 飞秋 (FeiQ)
 from China, and with the original “IP Messenger” clients from Japan
 as listed on http://ipmsg.org/ including g2ipmsg and xipmsg in Debian.
