## iptux 0.7.4

=== debian/changelog ===
iptux (0.7.4-1) unstable; urgency=medium

  * New upstream release. (2018-01-24).
  * Cherry-pick upstream patch to fix icon size.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 01 Feb 2018 10:52:07 +0800

iptux (0.7.3+git20180124-1) unstable; urgency=medium

  * New upstream snapshot (2018-01-24)
    + Fix more crashings.
    + Properly handle googletest.
  * Refresh patches around googletest, it is still disabled for now.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 24 Jan 2018 20:33:08 +0800

iptux (0.7.2-1) unstable; urgency=medium

  * Add myself as uploader.
  * New upstream release (2018-01-16)
    + Fix various crashings.
    + Prepare for GTK+3 migration.
  * Remove patches for build flags, applied upstream.
  * d/patches: Add patch to disable googletest until we have
    better solution.
  * d/copyright: Refresh information.
  * d/rules: Use "dh-missing --fail-missing".
  * d/iptux.1: Refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 17 Jan 2018 23:17:42 +0800

iptux (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (2018-01-10)
    + Migrate to CMake buildsystem.
    + Remove depends on gconf. (Closes: #886064)
  * Bump Standards-Version to 4.1.3. (no changes needed)
  * Bump debhelper compat to v11.
  * d/docs: Ship NEWS.md.
  * d/copyright: Remove trailing whitespaces.
  * d/patches: Add patch to inherit build flags.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 13 Jan 2018 10:12:36 +0800
