=== debian/control ===
--- 
+++ 
@@ -5,15 +5,18 @@
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
+ Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
- libgconf2-dev,
+ cmake (>= 3.1),
+ debhelper (>= 11),
+#googletest,
  libgstreamer1.0-dev,
  libgtk2.0-dev,
-Standards-Version: 4.1.0
+ libjsoncpp-dev,
+Standards-Version: 4.1.3
 Homepage: https://github.com/iptux-src/iptux
-Vcs-Browser: https://anonscm.debian.org/git/chinese/iptux.git
-Vcs-Git: https://anonscm.debian.org/git/chinese/iptux.git
+Vcs-Browser: https://salsa.debian.org/chinese-team/iptux.git
+Vcs-Git: https://salsa.debian.org/chinese-team/iptux.git
 
 Package: iptux
 Architecture: any
