=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
  Boyuan Yang <073plan@gmail.com>,
 Build-Depends:
  cmake (>= 3.1),
- debhelper (>= 11),
+ debhelper (>= 11~),
 #googletest,
  libgstreamer1.0-dev,
  libgtk2.0-dev,
  libjsoncpp-dev,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: https://github.com/iptux-src/iptux
-Vcs-Browser: https://salsa.debian.org/chinese-team/iptux.git
+Vcs-Browser: https://salsa.debian.org/chinese-team/iptux
 Vcs-Git: https://salsa.debian.org/chinese-team/iptux.git
 
 Package: iptux
