=== sound/CMakeLists.txt ===
install(FILES msg.ogg trans.ogg
	DESTINATION ${CMAKE_INSTALL_DATADIR}/${PROJECT_NAME}/sound
	)
