=== debian/changelog ===
iptux (0.7.6-4) unstable; urgency=medium

  * Rebuild before Debian 11 release.
  * debian/rules: Remove lines about ihateiptux.
    This tool no longer exist.
  * debian/clean: Remove manual clean of obj-* dir.
    This is handled by dh_auto_clean.
  * debian/clean: Remove the src/uninstall line, file no longer exist.
  * debian/control: Bump Standards-Version to 4.5.1.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Jan 2021 20:07:11 -0500

iptux (0.7.6-3) unstable; urgency=medium

  [ 肖盛文 ]
  * add d/clean
  * d/rules: use execute_after
  * d/rules: add rm -rf obj-x86_64-linux-gnu/ clean
  * d/watch:
      - update to version=4,use @PACKAGE@ @ARCHIVE_EXT@
      - add @ANY_VERSION@
        Thanks for Peter Pentchev <roam@ringlet.net> patch it. see #960475

 -- xiao sheng wen <atzlinux@sina.com>  Thu, 14 May 2020 18:44:30 +0800

iptux (0.7.6-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ 肖盛文 ]
  * d/rules:
      - delete export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
      - delete override_dh_missing
  * d/control:
      - Bump debhelper-compat (= 13)
      - Bump Standards-Version: 4.5.0
      - add Rules-Requires-Root: no
      - add new Uploaders

 -- xiao sheng wen <atzlinux@sina.com>  Wed, 13 May 2020 11:16:02 +0800

iptux (0.7.6-1) unstable; urgency=medium

  * New upstream release (2018-12-29)
    + Fix compatibility with FeiQ.
  * debian/control:
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Bump Standards-Version to 4.3.0 (no changes needed).
  * debian/source/include-binaries: Removed, useless now.

 -- Boyuan Yang <byang@debian.org>  Tue, 01 Jan 2019 19:15:15 -0500

iptux (0.7.5-2) unstable; urgency=medium

  * Rebuild against gcc 8.
  * debian/control:
    + Update my email address and use the @debian.org one.
    + Bump Standards-Version to 4.2.1 (no changes needed).

 -- Boyuan Yang <byang@debian.org>  Fri, 31 Aug 2018 23:54:46 -0400
