=== debian/control ===
--- 
+++ 
@@ -5,15 +5,17 @@
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
- Boyuan Yang <073plan@gmail.com>,
+ Boyuan Yang <byang@debian.org>,
+ xiao sheng wen <atzlinux@sina.com>,
 Build-Depends:
  cmake (>= 3.1),
- debhelper (>= 11~),
+ debhelper-compat (= 13),
 #googletest,
  libgstreamer1.0-dev,
  libgtk2.0-dev,
  libjsoncpp-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/iptux-src/iptux
 Vcs-Browser: https://salsa.debian.org/chinese-team/iptux
 Vcs-Git: https://salsa.debian.org/chinese-team/iptux.git
