## iptux 0.8.3+git20211122

=== meson_options.txt ===
option('dev',
    type : 'boolean',
    value : false,
    description: 'enable dev mode, iptux will read resource file from source dir.')

option('static-link',
    type: 'boolean',
    value: false,
    description: 'static link libiptux-core.')
