=== debian/changelog ===
iptux (0.8.3+git20211122-1) unstable; urgency=high

  * New upstream snapshot. 
    + share/applications/meson.build: Fix FTBFS with new meson.
      (Closes: #1005604)
  * debian/copyright: Slight update.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Feb 2022 13:23:15 -0500

iptux (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 08 Oct 2021 16:07:59 -0400

iptux (0.8.2-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Aug 2021 10:48:41 -0400

iptux (0.8.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Jul 2021 14:52:04 -0400

iptux (0.8.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * debian/copyright: Update file license information.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Jun 2021 15:48:25 -0400

iptux (0.8.0+git20210415-1~exp1) experimental; urgency=medium

  * New upstream snapshot.
  * debian/rules: Ask meson test to be verbose for better debugging.

 -- Boyuan Yang <byang@debian.org>  Thu, 15 Apr 2021 12:59:34 -0400

iptux (0.8.0+git20210413-1~exp1) experimental; urgency=medium

  * New upstream snapshot.
    + Fix FTBFS on 32-bit systems.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Apr 2021 20:59:06 -0400

iptux (0.8.0-1~exp1) experimental; urgency=medium

  * New upstream stable release.
  * debian/control:
    + Migrate from cmake to meson.
    + Migrate to GTK+3. (Closes: #967537)
    + Add new build-dependency libgoogle-glog-dev.
  * debian/patches: Drop all old patches.
  * debian/: Apply wrap-and-sort -abst.

 -- Boyuan Yang <byang@debian.org>  Mon, 12 Apr 2021 09:58:25 -0400
