=== debian/control ===
--- 
+++ 
@@ -8,13 +8,17 @@
  Boyuan Yang <byang@debian.org>,
  xiao sheng wen <atzlinux@sina.com>,
 Build-Depends:
- cmake (>= 3.1),
+ cmake,
  debhelper-compat (= 13),
-#googletest,
+ libgoogle-glog-dev,
  libgstreamer1.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libjsoncpp-dev,
-Standards-Version: 4.5.1
+ libsigc++-2.0-dev,
+ meson,
+ xauth <!nocheck>,
+ xvfb <!nocheck>,
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://github.com/iptux-src/iptux
 Vcs-Browser: https://salsa.debian.org/chinese-team/iptux
