## iptux 0.8.4

=== debian/changelog ===
iptux (0.8.4-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:04:50 +1100

iptux (0.8.4-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:10:46 +0000

iptux (0.8.4-1) unstable; urgency=medium

  * add debian/gbp.conf
  * New upstream version 0.8.4
  * d/copyright: update copyright year info to 2023
  * Bump Standards-Version: 4.6.2
  * add d/p/fix-typo-DataSettings.cpp.patch

 -- xiao sheng wen <atzlinux@sina.com>  Fri, 16 Jun 2023 23:08:21 +0800
