=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptux
 Section: net
 Priority: optional
-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
@@ -18,7 +19,7 @@
  meson,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/iptux-src/iptux
 Vcs-Browser: https://salsa.debian.org/chinese-team/iptux
