=== debian/changelog ===
iptux (0.9.1-2) unstable; urgency=medium

  * debian/patches/backport/e048ff79f3fd2738f6d83d780135a3afdf56d0c0.patch:
    Apply upstream patch to fix FTBFS on armel and armhf. (Closes: #1071039)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 May 2024 09:09:19 -0400

iptux (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1
  * d/copyright: update year info to 2024
  * d/control: Build-Depends:
      - cmake
      - libgstreamer1.0-dev
      + libayatana-appindicator3-dev
      + appstream
  * Bump Standards-Version: 4.7.0

 -- xiao sheng wen <atzlinux@sina.com>  Mon, 13 May 2024 17:05:41 +0800

iptux (0.8.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop merged patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 12:04:30 -0400
