=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: iptux
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
  Boyuan Yang <byang@debian.org>,
  xiao sheng wen <atzlinux@sina.com>,
 Build-Depends:
- cmake,
+ appstream,
  debhelper-compat (= 13),
+ libayatana-appindicator3-dev,
  libgoogle-glog-dev,
- libgstreamer1.0-dev,
  libgtk-3-dev,
  libjsoncpp-dev,
  libsigc++-2.0-dev,
  meson,
  xauth <!nocheck>,
  xvfb <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/iptux-src/iptux
 Vcs-Browser: https://salsa.debian.org/chinese-team/iptux
