## iptux 0.9.3

=== meson_options.txt ===
--- 
+++ 
@@ -18,3 +18,10 @@
   value: 'auto',
   description: 'enable app indicator support',
 )
+
+option(
+  'sanitize-address',
+  type: 'boolean',
+  value: 'false',
+  description: 'enable -fsanitize=address compile/link flag',
+)
