=== debian/changelog ===
iptux (0.9.3-1ubuntu1) plucky; urgency=medium

  * Disable LTO to fix unit tests.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 12 Dec 2024 15:29:55 +0000

iptux (0.9.3-1build1) plucky; urgency=medium

  * No-change rebuild for libjsoncpp26

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sat, 09 Nov 2024 11:57:19 +0000

iptux (0.9.3-1) unstable; urgency=medium

  * New upstream version
  * rm d/patches directory, new upstream applied

 -- xiao sheng wen <atzlinux@sina.com>  Sun, 23 Jun 2024 23:22:47 +0800
