=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: iptux
 Section: net
 Priority: optional
-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
