=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 # see FEATURE AREAS in dpkg-buildflags(1)
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_BUILD_MAINT_OPTIONS=optimize=-lto
 
 %:
 	dh $@
