## iptux 0.9.4

=== meson_options.txt ===
--- 
+++ 
@@ -22,6 +22,6 @@
 option(
   'sanitize-address',
   type: 'boolean',
-  value: 'false',
+  value: false,
   description: 'enable -fsanitize=address compile/link flag',
 )
