=== debian/changelog ===
iptux (0.9.4-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update year info to 2025
  * update d/iptux.lintian-overrides

 -- xiao sheng wen <atzlinux@sina.com>  Tue, 18 Feb 2025 11:16:34 +0800

iptux (0.9.3-3) unstable; urgency=medium

  * Team upload.
  * debian/rules: Explicitly disable LTO during build. (Closes: #1094166)

 -- Boyuan Yang <byang@debian.org>  Tue, 28 Jan 2025 14:23:34 -0500

iptux (0.9.3-2) unstable; urgency=medium

  * Team upload.
  * debian/control: Drop myself from uploaders list.
  * debian/source/lintian-overrides: Suppress warnings for shared libraries.

 -- Boyuan Yang <byang@debian.org>  Tue, 21 Jan 2025 17:10:04 -0500
