=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: iptux
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
 Uploaders:
  Aron Xu <aron@debian.org>,
  Anthony Fok <foka@debian.org>,
- Boyuan Yang <byang@debian.org>,
  xiao sheng wen <atzlinux@sina.com>,
 Build-Depends:
  appstream,
