=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,10 @@
 # export DH_VERBOSE=1
 
 # see FEATURE AREAS in dpkg-buildflags(1)
-export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_BUILD_MAINT_OPTIONS=optimize=-lto
+# Need to remove explicit disabling of lto when upstream v0.9.4
+# is released; see https://bugs.debian.org/1094166
+# and https://github.com/iptux-src/iptux/pull/652
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all optimize=-lto
 
 %:
 	dh $@
